- start: 1.559999943
  end: 4.260000229
  speaker: casey
  en: Is this a? This is a three-legged stool.
  zh: 这是什么？这是一个三脚凳。
- start: 4.260000229
  end: 12.479999542
  speaker: casey
  en: This is gonna sound kind of weird, but every time I see a three-legged stool, I think of the big three essentials that we need in order to receive God's divine revelation in its fullness.
  zh: 这听起来可能有点奇怪，但每次我看到三脚凳，就会想到我们为了完全接受神的神圣启示所需的三大要素。
- start: 12.479999542
  end: 15.0
  speaker: casey
  en: I mean, just stick with me here for a second, okay?
  zh: 我是说，请跟我想一下，好吗？
- start: 15.720000267
  end: 20.959999084
  speaker: casey
  en: Come here.
  zh: 过来。
- start: 20.959999084
  end: 31.659999847
  speaker: casey
  en: God has revealed himself throughout salvation history and in Jesus Christ and in the teaching of the Apostles, but we get all of that revelation to us through scripture, tradition, and the Magisterium.
  zh: 神在救恩历史中、在耶稣基督里、在使徒的教导中启示了自己，但我们通过圣经、圣传和训导权接受所有这些启示。
- start: 31.659999847
  end: 35.560001373
  speaker: casey
  en: And like a three-legged stool, it doesn't make sense if one of them's not there.
  zh: 就像三脚凳一样，如果缺少其中一个，就说不通了。
- start: 36.080001831
  end: 44.0
  speaker: casey
  en: So let's talk about the first one.
  zh: 那么让我们先谈谈第一个。
- start: 44.0
  end: 45.259998322
  speaker: casey
  en: Let's talk about scripture.
  zh: 让我们谈谈圣经。
- start: 64.5
  end: 66.260002136
  speaker: casey
  en: So you've heard of the Bible, right?
  zh: 你听说过圣经，对吧？
- start: 66.260002136
  end: 71.680000305
  speaker: casey
  en: So the Bible is the Word of God as written in human words and inspired by the Holy Spirit.
  zh: 圣经是神的道，以人的话语写成，由圣灵默示。
- start: 71.680000305
  end: 73.699996948
  speaker: casey
  en: But where do we get the Bible from?
  zh: 但我们从哪里得到圣经呢？
- start: 73.699996948
  end: 75.620002747
  speaker: casey
  en: I mean, it's kind of a chicken-and-egg situation.
  zh: 我是说，这有点像先有鸡还是先有蛋的问题。
- start: 75.620002747
  end: 79.019996643
  speaker: casey
  en: Hey, what's this chicken's name?
  zh: 嘿，这只鸡叫什么名字？
- start: 79.019996643
  end: 83.680000305
  speaker: casey
  en: Throughout all of salvation history, we have a record of God coming to meet man through the Bible.
  zh: 在整个救恩历史中，我们通过圣经记录了神来与人相遇。
- start: 83.680000305
  end: 87.839996338
  speaker: casey
  en: These are stories that were written down or were passed on orally and then later written down.
  zh: 这些是被记录下来的故事，或者是口头传下来后来才写下的。
- start: 87.839996338
  end: 95.260002136
  speaker: casey
  en: But how can we trust that these stories and these records of God coming to meet man and speaking to him, either before Jesus or after, are true?
  zh: 但我们如何相信这些故事和记录，无论是在耶稣之前还是之后，神来与人相遇并对他说话，是真实的呢？
- start: 95.260002136
  end: 96.36000061
  speaker: casey
  en: How can we trust that?
  zh: 我们如何相信这一点？
- start: 96.36000061
  end: 97.839996338
  speaker: casey
  en: I've got chicken schmutz on my microphone.
  zh: 我的麦克风上沾了鸡的脏东西。
- start: 97.839996338
  end: 110.099998474
  speaker: casey
  en: So the Apostles, those who lived with Jesus and heard his teachings, they passed down orally and in writing the story of Jesus and his teaching.
  zh: 那些与耶稣一起生活并听过他教导的使徒们，口头和书面传下了耶稣的故事和他的教导。
- start: 110.099998474
  end: 114.760002136
  speaker: casey
  en: And those writings are what turned into what we know as scripture, the New Testament.
  zh: 这些写作就成了我们所知的圣经，即新约。
- start: 114.760002136
  end: 127.599998474
  speaker: casey
  en: But the Apostles also taught about Jesus, and they taught from authority, and they left successors known as bishops to also continue that teaching authority and to hand on that teaching from generation to generation.
  zh: 但使徒们也教导关于耶稣的事，他们以权柄教导，并留下被称为主教的继承人来延续这种教导权柄，代代相传。
- start: 127.599998474
  end: 131.720001221
  speaker: casey
  en: The bishops form an unbroken line of successors to the Apostles.
  zh: 主教们形成了一条不间断的使徒继承人的线。
- start: 131.720001221
  end: 140.580001831
  speaker: casey
  en: From Jesus to Peter, then to all of the Apostles and all the rest of the bishops throughout all of time, there's this unbroken line all the way to our current Pope.
  zh: 从耶稣到彼得，然后到所有使徒和历代所有主教，这条不间断的线一直延续到我们现在的教宗。
- start: 140.580001831
  end: 145.740005493
  speaker: casey
  en: This living transmission guarded by the Holy Spirit called sacred tradition.
  zh: 这种由圣灵守护的活传承被称为圣传。
- start: 145.740005493
  end: 154.160003662
  speaker: casey
  en: So the Word of God has both a written dimension, that would be scripture, and an unwritten dimension, that would be tradition.
  zh: 因此，神的道有书面的层面，即圣经，也有非书面的层面，即圣传。
- start: 155.419998169
  end: 168.86000061
  speaker: casey
  en: Sacred tradition is the entire experience of the life in Christ as it has been lived, handed on in sacred liturgy, in teaching and preaching, in the life of active charity, within and through the church, as guided by the bishops who share an apostolic succession.
  zh: 圣传是在基督里生活的全部经历，通过圣礼仪、教导和讲道、积极的慈善生活，在教会内部和通过教会传承，由分享使徒继承的主教们引导。
- start: 169.86000061
  end: 186.979995728
  speaker: casey
  en: In order for sacred scripture and sacred tradition to be guarded and preserved throughout all of history, the Apostles left the bishops with a unique authority that's guarded by the Holy Spirit to interpret and preserve sacred scripture and sacred tradition throughout all of history.
  zh: 为了在整个历史中守护和保存圣经和圣传，使徒们赋予主教们一种独特的权柄，由圣灵守护，以解释和保存圣经和圣传。
- start: 186.979995728
  end: 191.820007324
  speaker: casey
  en: That unique authority and that body of bishops that can do that is called the Magisterium.
  zh: 这种独特的权柄和能够行使这种权柄的主教团体被称为训导权。
- start: 191.820007324
  end: 202.699996948
  speaker: casey
  en: So you can trust that God has preserved and protected this transmission of the gospel, of everything that God has revealed for you to know throughout history using the Magisterium.
  zh: 因此，你可以相信神通过训导权保护和维护了福音的传承，以及神在历史中向你启示的一切。
- start: 202.699996948
  end: 217.520004272
  speaker: casey
  en: The Catechism of the Catholic Church says in paragraph 95, it is clear therefore that in the supremely wise arrangement of God, sacred tradition, sacred scripture, and the Magisterium of the church are so connected and associated that one of them cannot stand without the others.
  zh: 《公教会教理》第95段说，因此很明显，在神至高无上的智慧安排中，圣传、圣经和教会的训导权是如此紧密相连，以至于缺一不可。
- start: 217.800003052
  end: 220.520004272
  speaker: casey
  en: So God desires to reveal himself to us.
  zh: 所以神渴望向我们启示自己。
- start: 220.520004272
  end: 227.520004272
  speaker: casey
  en: He did so in words and actions throughout salvation history, and that has been passed down throughout time.
  zh: 他在整个救恩历史中以言语和行动这样做，并且这些一直传承至今。
- start: 227.520004272
  end: 233.720001221
  speaker: casey
  en: And sacred tradition is the transmission of the word of God passed down through the bishops.
  zh: 而圣传是通过主教们传承下来的神的道。
- start: 233.720001221
  end: 244.699996948
  speaker: casey
  en: And finally we have the Magisterium, which is the teaching authority of the church, which guards and interprets and hands on sacred scripture and sacred tradition.
  zh: 最后我们有训导权，这是教会的教导权柄，它守护、解释并传承圣经和圣传。
- start: 244.699996948
  end: 250.259994507
  speaker: casey
  en: Wait a minute, let's pause for a second and acknowledge a flaw in this stool analogy.
  zh: 等一下，让我们停顿一下，承认这个凳子比喻中的一个缺陷。
- start: 250.399993896
  end: 256.859985352
  speaker: casey
  en: So sacred scripture and sacred tradition make up everything that God wanted to reveal to humanity, divine revelation.
  zh: 圣经和圣传构成了神想要向人类启示的一切，即神圣启示。
- start: 256.859985352
  end: 262.480010986
  speaker: casey
  en: Now the Magisterium is not superior to divine revelation, it's servant.
  zh: 现在，训导权并不优于神圣启示，它是神圣启示的仆人。
- start: 262.480010986
  end: 269.480010986
  speaker: casey
  en: So the Magisterium doesn't make up new things to believe.
  zh: 因此，训导权并不创造新的信仰内容。
- start: 268.420013428
  end: 271.920013428
  speaker: casey
  en: The Magisterium serves and interprets divine revelation in sacred scripture and sacred tradition.
  zh: 训导权服务于并解释圣经和圣传中的神圣启示。
- start: 271.920013428
  end: 277.339996338
  speaker: casey
  en: Now I want to be really clear here, the Magisterium is the pope and the bishops in union with him.
  zh: 我想在这里非常明确地说，训导权是教宗和与他联合的主教们。
- start: 277.339996338
  end: 286.760009766
  speaker: casey
  en: Now the Magisterium teaches only what's been handed on to it through sacred scripture and sacred tradition, which in its entirety is called the deposit of faith.
  zh: 训导权只教导通过圣经和圣传传承下来的内容，这整体被称为信仰宝库。
- start: 286.760009766
  end: 293.480010986
  speaker: casey
  en: Now the Magisterium is really important, but it's not equal in quite the same way that the three legs of this stool are equal.
  zh: 训导权确实很重要，但它并不像这个凳子的三条腿那样完全平等。
- start: 293.480010986
  end: 303.640014648
  speaker: casey
  en: So scripture, tradition, and the Magisterium, these are the big three that God used to get Jesus's teaching and God's revelation of himself to you today.
  zh: 所以，圣经、圣传和训导权，这是神用来将耶稣的教导和神对自己的启示传达给你的三大要素。
- start: 303.640014648
  end: 317.880004883
  speaker: casey
  en: So you can trust that the teachings that Jesus gave and that have been handed on through the apostles and that come to us through sacred scripture and sacred tradition and interpreted by the Magisterium, like you can trust this as truth.
  zh: 因此，你可以相信耶稣给予的教导，这些教导通过使徒传承下来，通过圣经和圣传传给我们，并由训导权解释，你可以信任这是真理。
- start: 317.880004883
  end: 318.720001221
  speaker: casey
  en: It's true.
  zh: 这是真实的。
- start: 318.720001221
  end: 321.220001221
  speaker: casey
  en: It has been guarded by the Holy Spirit throughout all of time.
  zh: 它一直被圣灵守护着。
- start: 321.220001221
  end: 330.619995117
  speaker: casey
  en: God comes to meet us and uses our own language and words to communicate to us and then protects that message and passes it on throughout all time and guards it in the Holy Spirit.
  zh: 神来与我们相遇，使用我们自己的语言和词汇与我们交流，然后保护这信息，世世代代传承下去，并在圣灵里守护它。
- start: 330.619995117
  end: 336.100006104
  speaker: casey
  en: It's a special and sacred message, the gospel of Jesus Christ, and he wants you to know it today.
  zh: 这是一个特别而神圣的信息，耶稣基督的福音，他希望你今天就知道。
- start: 336.100006104
  end: 346.339996338
  speaker: girl1
  en: Hi, my name is Emily.
  zh: 嗨，我叫艾米丽。
- start: 346.339996338
  end: 347.140014648
  speaker: casey
  en: And my name is Edmund.
  zh: 我叫埃德蒙。
- start: 347.140014648
  end: 348.200012207
  speaker: casey
  en: Thanks for watching that video.
  zh: 感谢你观看这个视频。
- start: 348.200012207
  end: 355.260009766
  speaker: girl1
  en: We made this video because we believe the Catechism of the Catholic Church is not just a collection of ideas, a set of rules, or a textbook.
  zh: 我们制作这个视频是因为我们相信《公教会教理》不仅仅是一系列想法、一套规则或一本教科书。
- start: 355.260009766
  end: 360.399993896
  speaker: casey
  en: Yeah, we believe the Catechism is a faithful echo of a God who desires to reveal himself to us.
  zh: 是的，我们相信《教理》是渴望向我们启示自己的神的忠实回响。
- start: 360.399993896
  end: 366.779998779
  speaker: girl1
  en: Real and True makes videos and other content to re-transform this echo into a living voice for the modern world.
  zh: 「真实与真理」制作视频和其他内容，将这种回响重新转化为现代世界的活生生的声音。
- start: 366.779998779
  end: 373.799987793
  speaker: casey
  en: And right now, all of these videos are made available for free in multiple languages, English, French, Spanish, and Portuguese.
  zh: 现在，所有这些视频都免费提供多种语言版本，包括英语、法语、西班牙语和葡萄牙语。
- start: 373.799987793
  end: 377.519989014
  speaker: casey
  en: And right now, we're trying to go through the entire first pillar of the Catechism.
  zh: 目前，我们正在尝试讲解《教理》的整个第一部分。
- start: 377.519989014
  end: 387.540008545
  speaker: girl1
  en: We hope to make even more videos to cover the entire Catechism, and we want to do it in even more languages, and continuing to make this resource available for free to everyone.
  zh: 我们希望制作更多视频来涵盖整个《教理》，我们想用更多语言来做这件事，并继续免费向所有人提供这个资源。
- start: 387.540008545
  end: 392.200012207
  speaker: casey
  en: Yeah, so you can help us accomplish that by giving a one-time gift or a monthly donation.
  zh: 是的，所以你可以通过一次性捐赠或每月捐款来帮助我们实现这个目标。
- start: 392.200012207
  end: 394.399993896
  speaker: casey
  en: Every little bit helps us accomplish this goal.
  zh: 每一点帮助都能助我们实现这个目标。
- start: 394.399993896
  end: 401.839996338
  speaker: girl1
  en: You can also show your support by sharing this video, subscribing to see more of our content, and I invite you to check out realtrue.org
  zh: 你也可以通过分享这个视频、订阅我们的内容来表示支持，我邀请你查看realtrue.org网站。
- start: 401.839996338
  end: 404.420013428
  speaker: girl1
  en: to learn all the ways you can support this mission.
  zh: 了解所有你可以支持这个使命的方式。
- start: 404.760009766
  end: 406.160003662
  speaker: unknown
  en: Thank you.
  zh: 谢谢你。
- start: 406.160003662
  end: 406.380004883
  speaker: unknown
  en: Thanks.
  zh: 感谢。
